﻿/*
Description: ARIZONA@WORK
Author:The Lavidge Company & Internet Marketing Agency
Author URI: http://www.lavidge.com & http://www.internetmarketingagency.com
*/
p {
   color: #363636;
}
body{background: #FFFFFF;font-family: 'Open Sans', sans-serif;font-size:16px;line-height: 19px;color: #363636;}
img {max-width:100%;}
a {font-family: "Noto Sans";letter-spacing: 0;color: #363636;}
a:hover {color: #363636;}
.fa-file-pdf {color: red;}
.bluetop{background-color:#213166;text-align:center;padding-top:15px;padding-bottom:15px;}
.bluetop a {color:#FFFFFF;}
header {background-color:#CCCCB4;position:relative;text-align: left;}
.hobbs_signature {margin-top:20px;}
header h1 {color: #213166;font-family: Hanley;font-size: 42px;letter-spacing: -0.45px;line-height: 40px;margin-top:60px;text-align: left;text-transform:uppercase;font-weight:bold;margin-bottom:20px;}
.subtitle {color: #213166;font-size: 22px;font-weight: 600;letter-spacing: 0;line-height: 30px;padding-bottom:100px;}
.button-wrapper, .link-wrapper {clear:both;}
.button{position:absolute;right:0;top: -18px;}
.btn-sos-red {border-radius: 8px;background-color: #8A3538;color:#FFFFFF;padding-top: 17px;padding-bottom: 17px;}
.btn-sos-blue {border-radius: 8px;background-color: #213166;color:#FFFFFF;padding-top: 17px;padding-bottom: 17px;}
.btn:hover {text-decoration:none;color:#FFFFFF;}
h2 {color: #213166;font-size: 32px;font-weight: 600;letter-spacing: 0;line-height: 43px;margin-top:60px;margin-bottom: 20px;}
.dont-wait-register {line-height: 31px;padding-bottom: 20px;}
.button-wrapper .btn {padding-left:40px;padding-right:40px;}
.buttonobj {display:inline-block;float:left;margin-top: 10px;}
.divider {display: inline-block;margin-left: 20px;margin-right: 20px;height: 48px;border-left: 1px solid #979797;float: left;margin-top: 17px;}
.buttonobj.last{margin-left:10px;}
.link-wrapper {padding-top:50px;}
.linkleft{display: inline-block;float: left;padding-right: 70px;}
.timeline {background-color: rgba(204,204,180,0.3);margin-top:50px;}
.timeline .title {background-color: #CCCCB4;font-size: 22px;color: #213166;font-weight: 600;letter-spacing: 0;line-height: 62px;padding-left: 20px;padding-top: 10px;padding-bottom: 10px;}
.timeline .time {padding-left: 5px;padding-right: 30px;padding-top: 5px;padding-bottom: 10px;}
.timeline .sig {float:right; padding:10px 20px; width: 180px;}
.timeline .time .date {font-weight: 600;letter-spacing: 0;line-height: 31px;padding-top: 12px;}
.timeline .bullet {float:left;z-index: 15;position:relative;}
.line-of-times {position:relative;padding-bottom:40px;}
.timeline .line {width:1px;border-left: 1px solid #979797;float:left;height:390px;position:absolute;left:34px;margin-top: 20px;z-index: 5;}
.timeline .desc {margin-left: 57px;}
.timeline .subtext {font-size:14px;}
.updates {color: #213166;font-size: 22px;font-weight: 600;letter-spacing: 0;line-height: 30px;margin-top: 50px;}
ul {margin-left: 20px;padding-left: 0;}
ul > li {list-style: none;margin-top:15px;}
ul > li:before {display: inline;margin-right: 0.2em;}
li .fa-angle-double-right, .fa-plus-circle, .fa-minus-circle {margin-left:-20px;}
.date_block {color: #8A8A8A;letter-spacing: 0;line-height: 22px;}
.display-hide {display:none;}
.card-header {border: none;}
.card {border-top: none;border-left: none;border-right: none;border-bottom: 1px solid rgba(0,0,0,.125);}
.leftcolumn ul {border-bottom: 1px solid rgba(0,0,0,.125);margin-left: 0; padding-left: 20px; padding-bottom: 20px;}
.iheading {font-weight: bold;text-decoration: underline;}
.card ul {border:none;display: block;list-style-type: disc;}
.card ul > li {list-style: disc;border-bottom:none;}
.card .card-body a, a.pdf {color: #363636;text-decoration:underline;}
.card .card-body a:hover, a.pdf:hover {color: #363636;text-decoration:none;}
.leftcolumn h2 {color: #213166;font-size: 22px;font-weight: 600;letter-spacing: 0;line-height: 30px;}
.fa-file-pdf {margin-left:5px;}
.card-header {background-color: #EFEFE8;}
.card-body {box-sizing: border-box;border: 1px solid #CCCCB4;font-style:italic;}
footer {background-color:#CCCCB4;position:relative;text-align: left;margin-top:60px;}
.social a {
   display: inline-block;
   margin-left: 0;
   margin-right: 0;
   color: transparent;
   font-size: 1px;
}
.social span {font-size: 20px;display: inline-block;color: #363636;margin-top: 15px;margin-right: 15px;}
.copyright {color: #737373;line-height: 31px;}
footer{padding-bottom:50px;}
footer .hobbs_signature {float:right;margin-top:10px;}
footer .button {width: 200px;right: 250px;top: -40px;}
.footerrow {padding-top:30px;}
.awehide {display:none;}
#h1 {max-width:520px;}


.bluetop {padding-top: 0;padding-bottom: 0;}
.navbar {padding:0;}
.navbar ul {margin-left: 0;border-left:1px solid #535C7B;}
.navbar ul > li {margin-top: 0;border-right:1px solid #535C7B;}
.navbar ul > li.spanish {border-right:none;padding-left: 290px;}
.spanish .navbar ul > li.spanish {border-right: none;padding-left: 190px;}
.navbar-expand-lg .navbar-nav .nav-link {padding:18px 35px;color: #FFFFFF;}
.nav-item.active a {background-color:#CCCCB4;color:#213166 !important;}
.navbar ul > li.spanish a {text-decoration:underline;}
.nav-item a:hover {text-decoration:underline;}
.navbar ul > li.spanish a:hover {text-decoration:none;}
.navbar-dark .navbar-toggler {padding-top: 12px;padding-bottom: 12px;}
.spanish .bluetop a {padding-top:18px;padding-bottom:18px;display: inline-block;}
.navbar-dark .navbar-toggler-icon {
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,225,225, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.eventsection .updates {padding-bottom:20px;}
.eventsection .date {font-size:18px;color:#213166;padding-bottom: 10px;}
.eventsection .link a {text-decoration:underline;font-weight:bold;}
.eventsection .link a:hover {text-decoration:none;}

.timeline .election-wrapper.primary .line {height: 90px;}
.timeline .election-wrapper.general .line {height: 450px;}
.timeline-title{font-weight: 600;font-size: 18px;padding-top: 30px;padding-left: 22px;}
.home h1 {margin-bottom:0;}
.home .subtitle,.spanish .subtitle {max-width:490px;}
.spanish .divider.english {display:none;}
.spanish .buttonobj.last.final {display:block;margin-left: 0;margin-top: 13px;clear: both;}
.spanish .timeline .election-wrapper.general .line {height: 500px;}

/*

.events-wrapper {display:flex; flex-wrap:wrap;}
.events-wrapper .event-wrapper { width:100%; max-width:270px; border-right:1px solid #979797; padding: 10px 25px;}
.events-wrapper .event-wrapper:first-child { padding-left:0; }
.events-wrapper .event-wrapper:last-child { border-right:none; padding-right:0;}
.events-wrapper .event-wrapper .description {line-height:20px; padding: 3px 0;}

*/


@media only screen and (max-width: 1199px) {
   .navbar ul > li.spanish {padding-left: 150px;}
   .spanish .navbar ul > li.spanish {padding-left: 0;}
  .divider.english {display:none;}
  .buttonobj.last.final {display:block;margin-left: 0;margin-top: 13px;clear: both;}
  .timeline .election-wrapper.general .line {height: 480px;}
}
@media only screen and (max-width: 991px) {
  .navbar ul > li.spanish {padding-left: 0;}
  .button, .timeline .sig {display:none;}
  .button-wrapper .btn {padding-left: 20px;padding-right: 20px;}
  .navbar ul {border-left:none;}
  .navbar ul > li {border-right:none;}
  .divider {display:none;}
  .buttonobj.finalspanish {display:block;margin-left: 11px;margin-top: 13px;}
  .timeline .election-wrapper.primary .line {height: 120px;}
  .timeline .election-wrapper.general .line {height: 540px;}
  .spanish .timeline .election-wrapper.general .line {height: 82%;}
  .spanish .button-wrapper .btn, .spanish .buttonobj.last {display:block;margin-left: 0;margin-top: 13px;clear: both;}
}
@media only screen and (max-width: 767px) {
   .buttonobj {margin-right:50%;}
   .linkleft {display: block;float: none;}
  .button-wrapper .btn, .buttonobj.last {display:block;margin-left: 0;margin-top: 13px;}
  .buttonobj.finalspanish {margin-left: 0;}
   .timeline .election-wrapper.primary .line {height: 90px;}
   .timeline .election-wrapper.general .line {height: 520px;}
   .events-wrapper .event-wrapper:first-child {border-right:none;padding-right:0;}
   .events-wrapper .event-wrapper:last-child { padding-left:0;}
}
@media only screen and (max-width: 575px) {
   footer .hobbs_signature {display:none;}
#h1 {max-width:100%;}
}
@media only screen and (max-width: 575px) {
   .timeline .line {display:none;}
}


/* Voter Safety Pages */
.voter-safety-page .closing-text { font-size: 21px; line-height:31px; padding:100px 10px;}
.voter-safety-page .colored-blocks .blue-box {background-color:#213166; height:185px; color:#FFFFFF; font-size:12px; line-height:17px; padding:0 20px;}
.voter-safety-page .colored-blocks .green-box {background-color:#74836C; height:185px;color:#FFFFFF; font-size:12px; line-height:17px; padding:0 20px;}
.voter-safety-page .colored-blocks .container.row { padding:0; margin:0; }

.voter-safety-page .number__wrap { position:relative; padding-top:10px;}
.voter-safety-page .number__wrap .fa-circle { color: #213166; font-size:47px; }
.voter-safety-page .number__wrap .number__numb {position: absolute; font-size: 24px; color:#FFFFFF; left: 17px; top:22px;}
.voter-safety-page .subheader { color: #213166; font-size: 22px; line-height: 38px; font-weight: bold; margin-bottom: 10px; }
.voter-safety-page .dont-wait-register { padding-bottom: 50px; }
.voter-safety-page .hobbs_signature img { padding-bottom: 50px; padding-top: 50px; }
.voter-safety-page .voter-block .container.row { padding: 0; padding-top: 40px; padding-bottom:40px; margin: 0; }
.voter-safety-page .voter-block .subheader { margin-bottom: 30px; }
.voter-safety-page .voter-block img {width:100%;}
.voter-safety-page .voter-block .fa-square { font-size:12px; line-height:31px; }
.voter-safety-page .voter-block .col-md-1.square-wrap {padding: 0; max-width: 5%; }
.voter-safety-page .voter-block .col-12.row {margin-left:0; margin-right:0; padding-left:0; padding-right:0;}
.voter-safety-page .blocks__body {line-height: 31px;padding-bottom:10px; max-width: 95%;    padding-right: 0;}
.voter-safety-page .grey-background .container.row { background-color: rgba(204,204,180,0.3); }
.voter-safety-page .grey-background-alt .small-image-wrap { position:absolute; right:50px; top:-50px; }
.voter-safety-page .grey-background-alt .subheader {max-width:570px;}
.voter-safety-page .grey-background-alt .blocks__body .subrow { padding-top:10px;}
.voter-safety-page .header-full {display:block;}
.voter-safety-page .header-mobile {display:none;}

@media only screen and (max-width: 568px) {
.voter-safety-page .voter-block .container.row .col-md-1.col-sm-2 {width:auto; max-width:15%;padding:0; padding-left:5px;}
.voter-safety-page .voter-block .container.row .col-md-11.col-sm-10 { max-width:85%;}
.voter-safety-page .voter-block .container.row .subrow .col-md-11.col-sm-10 { max-width:95%;}
.voter-safety-page .voter-block .container.row .subrow .col-md-1.col-sm-2 { max-width:5%;}

}

@media only screen and (max-width: 768px) {
.voter-safety-page .colored-blocks .blue-box, .voter-safety-page .colored-blocks .green-box { height:210px;padding:0 5px; width: 33%;}
.voter-safety-page .header-full {display:none;}
.voter-safety-page .header-mobile {display:block;}
}
@media only screen and (max-width: 991px) {
.grey-background-alt {padding-top:110px;}
.voter-safety-page .grey-background-alt .small-image-wrap {top:-150px; right:30px;}
}
@media only screen and (min-width: 991px) {
   .voter-safety-page .blocks__body {padding-left:0;}
   }